/***********************************************************
 * BTS Formatting data
 * 16th May 2016
 * (c)Bout Time Software

 outline-style:none; outline-width:0;

4d8586
 ***********************************************************/

html {overflow-y: scroll;} /*force vert scrollbars*/
* :focus { outline: 0; }

BODY 			{ font-size:14px; font-family:Arial, Verdana, Tahoma; margin:0px; width:auto; background:#ccc; padding-top:210px; background-image: linear-gradient(to bottom right, #eee,#aaa);} /* #ebf5ff,#64c1f0 */

.BodyAb			{ position:fixed; top:0px; left:0px; width:100%; z-index:10}
.BodyTop		{ position:relative; background:url('layout/layout.png?250210') -290px 0px no-repeat; width:1040px; height:205px;}
.BodyNote		{ opacity:0;position:absolute; top:53px; left:420px; width:545px; height:1.5em; overflow:hidden; font:14px/14px Tahoma; color:#080; font-weight:bold;}
.BodyPhrase		{ opacity:1;position:absolute; top:158px; left:375px; width:auto; height:1.5em; font:16px/18px Tahoma; color:#00F; font-weight:bold;}
.BodyLogo		{ opacity:0;display:none;position:absolute; top:1px; left:210px; background:url('layout/layout.png?250210') -110px -120px no-repeat; width:95px; height:105px; cursor:pointer; border:0px solid #fff;}
.BodyLink		{ position:absolute; top:1px; left:1px; width:180px; height:180px; cursor:pointer;}

.BodyLink ul		{ list-style:none; padding:0; margin:0;}
.BodyLink li		{ }
.BodyLink li a		{ display:block; width:180px; height:180px; }
.BodyLink li a:hover	{ }

.BodyLogo ul		{ list-style:none; padding:0; margin:0;}
.BodyLogo li		{ }
.BodyLogo li a		{ display:block; width:95px; height:105px; }
.BodyLogo li a:hover	{ }

.BodyMenu		{ position:absolute; background:#aaa url('layout/layout.png?250210') -110px 0px no-repeat; top:130px; left:190px; border-radius: 10px; border:2px solid #4d8586; width:150px; height:50px; cursor:pointer; box-shadow:0px 5px 5px #333;}

.BodyMenu:hover
  div.MenuMain		{ display:block;}
.BodyMenuText		{ font:20px/20px Arial; padding:15px 0px 0px 70px;}

.BodyFooter		{ min-width:298px; width:290px; padding:5px;  border-bottom-left-radius:20px; border-bottom-right-radius:20px; border:3px solid #4d8586; background:#eee; font:12px/14px 'Trebuchet MS';}

.MenuMain		{ position:absolute; border-radius: 10px; border:3px solid #ccc; background:#e5e5e5; width:300px; z-index:2; padding:2px; display:none}
.MenuItems		{ }
.MenuItems ul		{ list-style:none; padding:0; margin:0;}
.MenuItems li		{ color:#aaa; text-align:left; font:14px/14px Arial }
.MenuItems li a		{ display:block; border-style:solid; border-width:1px 1px 1px 5px; border-color:#e5e5e5 #e5e5e5 #ddd #e5e5e5; width:auto; line-height:3em; text-decoration:none; padding-left:5px; margin-bottom:5px; color:#000;}
.MenuItems li a:hover	{ border-color:#555 #555 #000 #44f; background:#888; color:#fff}

.BodyMain		{ position:relative; border-radius:20px; border:3px solid #4d8586; background:#fff; min-width:300px; width:auto; height:auto; margin:5px 10px 5px 5px; padding:5px 10px 5px 10px;}
.BodyMainFixed		{ position:relative; border-radius:20px; border:3px solid #4d8586; background:#fff; min-width:300px; max-width:1100px; height:auto; padding:5px 10px 5px 10px;}

.ContentDivA		{ min-width:290px; width:auto; padding:0px 10px 5px 10px; vertical-align:top;}
.ContentDivB		{ min-width:290px; display:inline-block; max-width:310px; padding:0px 10px 5px 10px; margin:5px; vertical-align:top; border-radius:5px; border:2px solid #eee;} /*width:47%;*/
.ContentDivC		{ min-width:150px; display:inline-block; width:200px; padding:0px 5px 5px 5px; vertical-align:top;}

.ContentBorder		{ border-radius:10px; border:1px solid #ccc; margin:5px;}
.ContentBorderL		{ border-left:1px solid #ccc;}

.ContentClose		{ float:right;  background:url('layout/layout.png?250210') -55px 0px no-repeat; width:30px; height:30px; cursor:pointer}
.Warning 		{ background :#ffdddd; border-color:#00F; padding:5px; text-align:center; margin-bottom:10px;}

H1			{ background :url('layout/layout.png?250210') 1px    -224px no-repeat; left: 0px; width:auto; height:73px; font: 28px/28px 'Trebuchet MS'; text-align:left; padding-left:40px; padding-top:20px; margin-left:-10px; color:#050;margin-bottom:0px}
H2			{ background :url('layout/layout.png?250210') center -313px no-repeat; width:auto; height:77px; font: 22px/24px 'Trebuchet MS'; text-align:center; color:#050;}
H3			{ background :url('layout/layout.png?250210') center -387px no-repeat; width:auto; height:50px; font: 18px/18px 'Trebuchet MS'; text-align:center; color:#050; margin-bottom:5px;}


.imgbox			{ border:3px solid #4d8586; width:auto; height:auto; box-shadow:5px 5px 5px #555;}
.imgbox img		{ max-width:100%}

/* ---------------- CONTACT US ----------------- */
.CFormTitle		{ display:inline-block; text-align:right; width:100px; font:14px/18px Arial; padding:4px; vertical-align:top;}
.CFormData		{ display:inline-block; width:290px; padding:4px; margin:2px; vertical-align:top;}
.CFormData select	{ width:95%; text-align:left; background-color:#ccccff; border:1px solid #0000ff; padding:4px; margin:2px; font:14px/18px Tahoma,Arial;}
.CFormData input 	{ width:95%; overflow:hidden; background:#efefef; padding:4px; text-align:left; color:#000; border:1px solid #bbb; font-family:tahoma;}
.CFormData textarea	{ width:98%; border:1px solid #555;background:#efefef}
.CFormData 
  input[type="radio"]	{ text-align:left; background-color:#ccccff; border:1px solid #0000ff; padding:4px; margin:2px; font: 14px/18px Tahoma,Arial;}
.Required input		{ box-shadow:0px 0px 8px #F88;background:#ffa}



/* ---------- page ---------- */
.PHeadings		{ font:18px/20px "Trebuchet MS"; text-align:left; }

/* --------------- Final Adjustments must be placed last to be effective */
.ContentIB		{ display:inline-block; vertical-align:top;}
.fl 			{ float:left }
.fr 			{ float:right }
.al 			{ text-align:left }
.ar 			{ text-align:right }
.ac 			{ text-align:center }
.aj 			{ text-align:justify }
.cb 			{ clear:both }
.Full			{ width:98%}
.margin10		{ margin:10px; }

A:link			{ BACKGROUND-COLOR: transparent; COLOR: #FF0000; TEXT-DECORATION: none }
A:visited		{ BACKGROUND-COLOR: transparent; COLOR: #008800; TEXT-DECORATION: none }
A:hover			{ BACKGROUND-COLOR: transparent; COLOR: #0055FF; TEXT-DECORATION: none }

.imgboxInline		{ display:inline-block; margin:0px 10px 10px 0px; vertical-align:top; max-width:45%;}
.textboxInline		{ display:inline-block; margin:5px; vertical-align:top; max-width:45%;}



/* ---------------- BTS-APPS OVERRIDE ----------------- */


/* for new Page Editor Custom Content */
.CustomListRow		{}
.CustomListRow td 	{background:#FFF}
.CustomListRow tr:hover td{background:#AADDFF}
.CustomListSub		{background:#DDD; border:1px solid #555}

.OnTopButton		{ z-index:9999; position:fixed; top:50px;}

/* ---------------- ADAPTIVE ALTERNATIONS ----------------- */

/*
- ContentDivBorder, ContentDIV, ContentDivBorderL make width auto; for < 600 width
- ContentDivBorderL drop border 
- BodyLogo drop for < 600 or reduce in size.
- .MCSecondary remove position:absolute; top:5px; right:2px; so that it drops back. or have option to open/close it as an overlay if <600
*/

@media screen and (min-width: 720px) and (max-width: 1020px)
{
BODY 				{ padding-top:80px;}
 .BodyTop			{ background:#ebf5ff; width:auto; height:80px;}
 .BodyLogo			{ display:block;opacity:1; top:2px; right:5px; text-align:center; left:155px;}
 .BodyMenu			{ left:5px; top:15px; font:12px/12px Tahoma; width:140px;}
 .BodyNote			{ opacity:1;top:10px; width:auto; height:auto; font:28px/30px Tahoma; left:250px; text-align:center}
 .BodyPhrase			{ opacity:0;}
 .BodyLink			{ display:none;}
}

@media screen and (min-width: 150px) and (max-width: 760px)	/*upped from 720 for contentdivb */
{
BODY 				{ padding-top:80px;}
 .BodyTop			{ background:#fff; width:auto; height:80px;}
 .BodyLogo			{ display:block;opacity:1; top:2px; right:5px; text-align:center; left:155px;}
 .BodyMenu			{ left:5px; top:15px; font:12px/12px Tahoma; width:140px;}
 .BodyNote			{ opacity:1;top:2px; width:auto; height:auto; font:20px/24px Tahoma;left:250px;text-align:center}
 .BodyPhrase			{ opacity:0;}
 .BodyLink			{ display:none;}
 .ContentBorder,
   .ContentDiv,
   .ContentDivC,
   .ContentDivB,
   .ContentBorderL 		{ width:auto; max-width:96%}

 .ContentBorderL		{ border-left:0px solid #fff;}
 .BodyMenu			{ left:5px; top:15px; font:12px/12px Tahoma; width:140px;}
 .BodyLogo			{ left:155px; opacity:1}
 .MCSecondary			{ position:relative; top:auto; left:auto;}

 .BodyAb			{ position:absolute; }
 .OnTopButton			{ position:static; display:block; top:0px; z-index:0;}
 input.PageSelect		{ font:16px/20px Tahoma}
 H1 				{ padding-top:0px; padding-bottom:20px;}

}

@media screen and (min-width: 150px) and (max-width: 500px)
{
 .BodyAb			{ position:absolute; }
 .OnTopButton			{ position:static; display:block; top:0px; z-index:0;}
 input.PageSelect		{ font:16px/20px Tahoma}

 .BodyMenu			{ left:5px; top:15px; font:12px/12px Tahoma; width:140px;}
 .BodyLogo			{ display:block;opacity:1; top:2px; right:5px; text-align:center;}
 .BodyNote			{ opacity:1; top:15px; width:auto; height:80px; font:16px/18px Tahoma; left:250px; text-align:center}
 .BodyPhrase			{ opacity:0;}
 .BodyLink			{ display:none;}

 H1, H2, .NewsHeading		{ background:#fff; border-bottom:2px solid #aaa; width:auto; font:18px/20px Tahoma; height:3em; text-align:center}
 H3 				{ background:#fff; border-bottom:2px solid #aaa; width:auto; font-size:16px; height:2em; text-align:center}
 .ContentBorder,
   .ContentDiv,
   .ContentDivB,
   .ContentDivC			{ width: auto; max-width:96%;}
}



@media print
{
.BodyTop	{ display:none }
BODY 		{ padding-top:5px;background:#fff; }
.BodyMain	{ border:0px solid }
.BodyFooter	{ display:none }
}

